@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-7a465108e79a8708bb15a6082231486f.woff2) format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-0732d61af8ada5e12e2b17bae77252f9.woff2) format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-4a67fde8bfbc1a604c07fc2895700809.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-a1968be92cb2e341de3b70695bebe297.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-07428876751a1cca48df293abf6dfe14.woff2) format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-eeb7d1e4ee2b1c731138db8aee8b564b.woff2) format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-7fe9acd90dc3b039eb974a934b005f20.woff2) format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-ebae5a65626219b2ed66c942ebb1abff.woff2) format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn RD FD';
	src: url(../../assets/fonts/Vazirmatn%20RD%20FD-16274f9e2f58772103378927e79066e4.woff2) format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}